Subject: Re: FW: Collateral Notification - EPMI
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 4 Jun 2001 22:26:00 -0700 (PDT)

I am on board. If the PX comes back again, I will call their in-house attys.

	Christian Yoder/ENRON@enronXgate
	06/04/2001 05:54 PM
		 
		 To: Elizabeth Sager/HOU/ECT@ECT, Richard B Sanders/HOU/ECT@ECT
		 cc: Tracy Ngo/ENRON@enronXgate
		 Subject: FW: Collateral Notification - EPMI

 -----Original Message-----
From:  Ngo, Tracy  
Sent: Thursday, May 31, 2001 4:49 PM
To: Yoder, Christian
Subject: RE: Collateral Notification - EPMI

Can you pass this along to Elizabeth to ensure Sanders is on board as well?  
We are renewing our L/C's on a month to month basis for the PX per Sanders.  
However, the request below is to "replenish" the CASH that was drawn 
down...please advise.

 -----Original Message-----
From:  Yoder, Christian  
Sent: Thursday, May 31, 2001 4:48 PM
To: O'Neil, Murray P.
Cc: Hall, Steve C.; Ngo, Tracy
Subject: RE: Collateral Notification - EPMI

I agree with Steve's position stated in his separate e'mail.  Don't give 
these guys a penny.----cgy

 -----Original Message-----
From:  O'Neil, Murray P.  
Sent: Thursday, May 31, 2001 2:45 PM
To: Ngo, Tracy
Cc: Hall, Steve C.; Yoder, Christian
Subject: FW: Collateral Notification - EPMI

Tracy,  Do we have concerns here.  We pointed out to the PX that there was 
excess credit.  By using collateral to pay these bills are we not keeping 
required levels available?

MO

 -----Original Message-----
From:  <[email-masked] <mailto:[email-masked]>>@ENRON 
[mailto:[email-masked]] 
<mailto:[mailto:[email-masked]]>
 
Sent: Thursday, May 31, 2001 2:41 PM
To: [email-masked] <mailto:[email-masked]>; [email-masked] 
<mailto:[email-masked]>
Cc: [email-masked] <mailto:[email-masked]>; 
[email-masked] <mailto:[email-masked]>; 
[email-masked] <mailto:[email-masked]>; 
[email-masked] <mailto:[email-masked]>
Subject: Collateral Notification - EPMI

Participant:

Pursuant  to  your  written  request  and  in  accordance  with  the 
Preliminary
Injunction  issued on March 5, 2001 by the Court in Enron Power Marketing, 
Inc.,
et  al.  v.  California  Power Exchange Corporation, USDC Case No. 01-00901, 
the
California Power Exchange Corporation (CalPX) applied cash collateral 
maintained
by Enron Power Marketing, Inc. in payment of the following invoices:

          Dec RT F   $ 15,297.24
                Jan RT P    $ 64,547.04
                Jan RT F    $   2,255.74

Enron Power Marketing, Inc. has not restored such collateral.  Please be 
advised
that  the  Preliminary Injunction requires CalPX market participants to 
maintain
their current levels of collateral while the FERC Proceeding and the 
Preliminary
Injunction  are  in  effect,  and  allows CalPX to take any necessary actions 
to
preserve such collateral.